<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/home_coordinatorLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_f1f"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/col_6f7"
        android:layout_above="@+id/ll_bottom_layout"
        android:orientation="vertical">

        <include
            android:id="@+id/title"
            layout="@layout/title_white_bar" />

        <com.scwang.smart.refresh.layout.SmartRefreshLayout
            android:id="@+id/mRefresh"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:background="@color/col_f4f">

            <com.scwang.smart.refresh.header.ClassicsHeader
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/mRecycle"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="@dimen/dp_10" />

            <com.scwang.smart.refresh.footer.ClassicsFooter
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />
        </com.scwang.smart.refresh.layout.SmartRefreshLayout>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_bottom_layout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_60"
        android:orientation="horizontal"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="@dimen/dp_20"
        android:background="@color/col_6f7"
        android:gravity="center_vertical">
        <TextView
            android:id="@+id/mTvManage"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="@dimen/dp_50"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginRight="@dimen/dp_20"
            android:background="@drawable/shape_ten_click"
            android:gravity="center"
            android:paddingTop="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_10"
            android:text="管理"
            android:textColor="@color/col_02c"
            android:textSize="@dimen/sp_18"
            android:textStyle="bold"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toLeftOf="@+id/mTvCancel"
            app:layout_constraintTop_toTopOf="parent" />
        <TextView
            android:id="@+id/mDelete"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_50"
            android:layout_weight="1"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginRight="@dimen/dp_20"
            android:background="@drawable/shape_btn_delete_bg"
            android:gravity="center"
            android:padding="@dimen/dp_10"
            android:text="删除"
            android:textColor="@color/col_2628"
            android:textSize="@dimen/sp_18"
            android:textStyle="bold"
            android:visibility="gone"
            />

        <TextView
            android:id="@+id/mAddData"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_50"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginRight="@dimen/dp_20"
            android:layout_weight="1"
            android:background="@drawable/shape_btn_select_bg"
            android:gravity="center"
            android:padding="@dimen/dp_10"
            android:text="上传用药"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_18"
            android:textStyle="bold"/>

        <TextView
            android:id="@+id/tvChange"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="@dimen/dp_50"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginRight="@dimen/dp_20"
            android:background="@drawable/selector_change"
            android:gravity="center"
            android:padding="@dimen/dp_10"
            android:text="修改"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_18"
            android:textStyle="bold"
            android:visibility="gone"
            android:enabled="false"
            />
    </LinearLayout>
</RelativeLayout>